<?php

session_start();

require_once('lib/autoload.php');

if(file_exists(__DIR__ . "/../.env")) {
    
    $dotenv = new Dotenv\Dotenv(__DIR__ . "/../");
    $dotenv->load();
    
    
}



Braintree_Configuration::environment('sandbox');
Braintree_Configuration::merchantId('t8j9nt5kd43ygtr6');
Braintree_Configuration::publicKey('zdhxpwvt8b4ncwcm');
Braintree_Configuration::privateKey('138af39bb7a37e35060117abf0e78db2');
    



?>